$('#dialog h3.modal-title').html("Factura a público general");
// Render the edit form
$('.modal-body').html('<%= j render("cash_outs/general_public_invoice") %>');
// Show the dynamic dialog
$('#dialog').modal("show");
